# $Revision: 1.5 $, $Date: 2002/08/28 04:23:49 $
%define		_theme	acqua

Summary:	Acqua theme
Summary(pl):	Temat Acqua
Name:		kde-theme-%{_theme}
Version:	1
Release:	4.5
License:	GPL
Group:		Themes/Gtk
Source0:	153-Acqua.tar.gz
URL:		http://kde-look.org/content/show.php?content=153
Requires:	kdelibs
Obsoletes:	kde-theme-Acqua
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		/usr/X11R6/man

%description
MacOS-like theme.

%description -l pl
Temat przypominajcy MacOS.

%prep
%setup  -q -n Acqua

%build
rm -f missing

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT/{%{_datadir}/{apps/kstyle,apps/kthememgr/Themes,apps/kwin/icewm-themes},%{_pixmapsdir}}

cp -pR style/{pixmaps,themes}	$RPM_BUILD_ROOT%{_datadir}/apps/kstyle
cp -pR style/wallpapers/*	$RPM_BUILD_ROOT%{_pixmapsdir}

cp -pR theme/Acqua.ktheme	$RPM_BUILD_ROOT%{_datadir}/apps/kthememgr/Themes
cp -pR theme/Acqua		$RPM_BUILD_ROOT%{_datadir}/apps/kwin/icewm-themes

%post
echo "You may have to run kinstalltheme for this theme to become available"
echo "in currently opened sessions."

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ReadMe ChangeLog
%{_datadir}/apps/kstyle/pixmaps/*
%{_datadir}/apps/kstyle/themes/*
%{_pixmapsdir}/*
%{_datadir}/apps/kthememgr/Themes/*
%{_datadir}/apps/kwin/icewm-themes/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: kde-theme-acqua.spec,v $
Revision 1.5  2002/08/28 04:23:49  blues
- corrected package name - theme should be fixed, does not work well..

Revision 1.4  2002/07/28 20:02:30  mkochano
- Release 4.
- Added post section with message.

Revision 1.3  2002/07/05 07:11:30  mkochano
- Removed post/postun sections... kdcotamtheme should be run by user
  using kde at the moment, not the root. And not running it isn't a big
  problem.

Revision 1.2  2002/07/05 07:04:05  mkochano
- Release 2.
- Fixed post/postun macros usage.

Revision 1.1  2002/06/29 20:14:27  mkochano
- Acqua theme.

